
/*// Header //*/
header{display:block;width:100%;height:98vh;position:absolute;left:0;top:0;overflow:hidden;}
.top_nav{position:relative;z-index:999;padding-top:5px;}
.top_nav:before{content:'';position:absolute;left:0;top:0;width:100%;padding-bottom:20%;transition:1.2s;opacity:0;background:linear-gradient(90deg,rgba(0,76,153,1) 0%,rgba(0,76,153,0) 95%);pointer-events:none;}
.top_nav.active:before{padding-bottom:84px;opacity:1;background:var(--blue);box-shadow:0 5px 10px rgba(0,0,0,.5);z-index:-1;}
.top_nav.active{width:100%;position:fixed;left:0;top:0;z-index:9999;}
.top_nav.active .navbar-brand{height:90px;transform:translateY(-43px);}
.top_nav.active  .container{border-bottom:0;align-items:flex-start!important;}
.top_nav.active  .top .links .check_availability{color:var(--darkblue);background:var(--yellow);}
.top_nav.active .mainNav{margin-bottom:0;border-bottom:0;}
.top_nav.active  header.bottom_form{background:red!important;}
.hot-offers{display:block;padding:8px 15px;background:var(--orange);color:var(--blue)!important;text-transform:uppercase;font-size:var(--font-text);text-align:center;font-weight:900;}
.top{display:flex;width:100%;justify-content:flex-end;text-align:right;z-index:999;border-bottom:1px solid #4897c512;}
.top .links {display:flex;justify-content:space-between;}
.top .links a{color:#fff;font-size:13px;font-weight:300;padding:5px 8px;display:inline-block;}
.top .links .check_availability{color:#fff;transition:1s;font-weight:900;text-transform:uppercase;letter-spacing:0.3px}
.mainNav{background:transparent;padding-bottom:0;transition:all 1s ease;border-bottom:1px solid #4897c512;}
.mainNav .nav-link{color:#fff!important;font-weight:300;font-size:15px;padding-left:15px!important;padding-right:15px!important;}
.mainNav .nav-link:hover{font-weight:400;background:#fff;color:var(--blue)!important;}
.navbar-brand{height:60px;transition:1s;}
.navbar-brand img{height:100%;}
.navbar-light .navbar-toggler{color:#fff;border-color:#fff;border-radius:1px;}

.links_left,.links_right {display:flex;align-items:center;color:#fff;}
.links_left a {white-space:nowrap;}
.links_right .language-selector .language {
    border: none;
    color: #fff;
    cursor: pointer;
    background: none;
    font-size: 14px;
}
.links_right .currency-selector .currency {
    border: none;
    color: #fff;
    cursor: pointer;
    background: none;
    font-size: 14px;
}
.links_right .language-selector .language option,
.links_right .currency-selector .currency option {color:#000;}


header.active .bottom_form{background:#004c99b8;}
header.active .bottom_form_box .form-control{border-color:#fff9;}
header.active .mega-menu{transform:translateY(-44px);}
header.active .mainNav .nav-link{padding:13px;}
header .bottom_form{position:absolute;left:0;bottom:0;width:100%;background:#1c2633ad;padding:2.5em 1em;}
header .bottom_form_box{display:grid;grid-template-columns:repeat(4,1fr);grid-gap:10px;align-items:center;color:var(--lightblue);font-size:var(--font-text);font-weight:400;}
header .bottom_form_box .form-control{background:transparent;color:var(--lightblue);border-color:#aaa;border-radius:1px;font-size:var(--font-text);font-weight:400;box-shadow:none;text-align:center;}
header .custom-checkbox .custom-control-label::before{border-radius:1px;}
header .custom-control-label::before{background-color:#fff0;border:var(--lightblue) solid 1px;box-shadow:none;}
header .custom-control-input:checked~.custom-control-label::before{color:#fff;border-color:var(--bluecolor);background-color:transparent;box-shadow:none;}
header .custom-control-input:not(:disabled):active~.custom-control-label::before{color:#fff;background-color:transparent;border-color:#b3d7ff;}
header .mainNav .nav-item:hover .mega-menu,
header .mainNav .nav-item:hover > a{display:block;background:#fff;color:var(--blue)!important;}
header .container{align-items:flex-end!important;transition:0.3s;}
header .mega-menu{position:absolute;left:0;top:100%;width:100%;background:#fff;padding-bottom:5em;border-bottom:4px solid var(--blue);box-shadow:5px 5px 10px rgba(0,0,0,.2);overflow:auto;z-index:999;               display:none;               height:75vh;overflow:hidden;}
.mega-menu-title{color:var(--blue);font-size:17px;}
.mega-menu-subtitle{color:var(--blue);}
header .mega-menu .dest1{padding:0;margin:5px 0;list-style:none;}
header .mega-menu .dest1 a{display:block;padding:3px 0;color:#555;}
header .mega-menu .dest1 a:hover{color:var(--blue);}
.mega-menu-img-cover{position:relative;width:100%;height:320px;display:block;}
.mega-menu-img-cover img{position:absolute;width:100%;height:100%;object-fit:cover;}
.main-carousel{position:absolute!important;left:0;top:0;width:100%;height:98vh;display:block;opacity:1!important;}
.main-carousel .carousel-inner{width:100%;height:100%;}
.main-carousel .carousel-item{background-repeat:no-repeat;background-size:cover;background-attachment:fixed;width:100%;height:100%;}
.carousel-control-next-icon{background-image:url(../images/left.png)!important;transform:rotate(180deg);}
.carousel-control-prev-icon{background-image:url(../images/left.png)!important;}
.carousel-control-next,
.carousel-control-prev{pointer-events:none;}
.carousel-control-next-icon,
.carousel-control-prev-icon{width:42px;height:42px;transition:0.2s;pointer-events:all;margin:0.5rem;}
.carousel-control-next-icon:hover,
.carousel-control-prev-icon:hover{width:52px;height:52px;}


.n-b-container {display:flex;padding-left:8%;}

.n-b-box {width:50%;height:100%;background:var(--footer-color);border-right:1px solid var(--blue);position: relative;margin-bottom:0;}
.n-b-box li > a {font-weight:bold;font-size:18px;border-bottom:1px solid #ececec;}
.n-b-box li a {height:85px;display:flex;justify-content:space-between;align-items:center;font-size:0.85rem;color:var(--blue);position:relative;padding:0 2rem 0 0rem;}
.n-b-box li a:before {content:'';position:absolute;left:0;bottom:0;width:0;height:100%;border-bottom:2px solid var(--blue);transition:all 0.3s ease;}
.n-b-box li:hover > a:before,
.n-b-box li > a.active:before {width:100%;}


.n-b-box li ul {position:absolute;left:100%;top:0;width:100%;height:100vh;background:#e1e1e1;color:#fff;*z-index:1;display:none;margin-bottom:0}
.n-b-box li ul li {padding:0 2rem;}
.n-b-box li ul li > a {height:auto;padding:1rem 0;color:var(--blue);border-bottom-color:#9c9c9c;font-size:13px;}
.n-b-box li ul li > a:hover {border-bottom-color:#0673e1;}

.n-b-box li:hover ul {display:block;}


.n-b-img:first-child {width:50%;height:75vh;background:none;}
.n-b-img:last-child img {width:50%;height:75vh;border-left:1px solid var(--blue);background:none;}
.n-b-img-inner {width:100%;height:75vh;background-size:cover;padding:1rem 1rem 1rem 2rem;color:#fff;position: relative;display:flex;flex-direction:column;justify-content:flex-end;}
.n-b-img-inner:before {content:'';width:100%;height:100%;position:absolute;left:0;top:0;background:#0005;}

.n-b-btn {display:inline-block;max-width:155px;height:40px;line-height:40px;padding:0 2rem;border:1px solid #fff;color:#fff;transition:all 0.3s ease;}
.n-b-btn:hover {border:1px solid var(--blue);background:var(--blue);color:#fff;}
/*.n-b-caption {display:flex;align-items:center;}*/
.n-b-caption h4,.n-b-caption p{color:#fff;}


.mobile_menu_btn{position:absolute;top:48px;right:20px;width:60px;height:40px;line-height:40px;text-align:center;background:#fff;color:var(--blue);z-index:999;border-radius:4px;cursor:pointer;}
.mobile_menu_slide {position:fixed;left:-300px;top:0;width:280px;height:100vh;background:#fff;color:var(--blue);z-index:999;transition:all 0.3s;}
.mobile_menu_slide.active {left:0;}
.mobile_menu_slide ul {
	list-style: none;
	display: flex;
	flex-direction: column;
	margin:0;
	padding:0;
}
.mobile_menu_slide ul a {
	display: block;
	padding:8px 20px;
}

@media (min-width: 991px){
	.mobile_menu_btn {display:none;}
}